/* for 700px or less */
	body{
		font-size: 11px;
		line-height: 17px;
		color:#000;
		
	}
	.block{ display:inline;}
	p{
		margin:0;
	}
		
	.shadow {
		width: 95%;
		min-width:220px;
		padding:2.5%;
	}
	#rahmen_top {
		width: 100%;
	}
	#rahmen_bottom {
		width: 100%;
	}
	.content{
		position:inherit;
		width:96%;
		padding:10px 2% 10px 2%;
	}
	#box_o{
		width:96%;
		padding:10px 2% 10px 2%;
	}
	#box_u{
		width:96%;
		padding:10px 2% 10px 2%;
	}
	#box_r{
		width:96%;
		padding:10px 2% 10px 2%;
	}
	#box_m{
		width:96%;
		padding:10px 2% 10px 2%;
	}
	
	#box_l{
		width:96%;
		padding:10px 2% 10px 2%;
	}
	#footer{
		width:94%;
		padding:10px 2% 10px 2%;
	}
	h1{
		margin: 0px;
		line-height: 23px;
		font-size: 18px;
		font-weight: normal;
	}
	h2{
		margin: 0px;
		line-height: 18px;
		font-size: 22px;
		font-weight: normal;
	}
	.text_gross{
		font-size: 16px;
		line-height: 20px;
	}
	.titel_gross{
		font-size: 26px;
		line-height: 35px;
	}
	
	.text_klein{
		font-size: 11px;
		line-height: 17px;
	}
	.titel_klein{
		font-size: 19px;
		line-height: 25px;
	}
	ul {
		
	}
	li {
		margin: auto;
		padding-left:13px;
	}
	.bild1{
		display:none;	
	}
	.bild2{
		display:block;
	}
	.aus_r
	{
		display:none;
	}
	.leiste{
	position:inherit;
    width:auto;
	padding:20px;
}
	.leiste1{
	position:inherit;
    width:auto;
	padding:20px;
}
.footer p{
	
    font-size: 15px;
   
}
.refnr {}

.apply {}
